# Installs the the cc33xx binary files into the root file system

install:
	install -d $(DEST_DIR)${BASE_LIB_DIR}/firmware/ti-connectivity
	cp -f *.bin $(DEST_DIR)${BASE_LIB_DIR}/firmware/ti-connectivity/

